import { classes } from '../Avatar.tokens.js';

var extraPlacementMap = function extraPlacementMap(extraPlacement) {
  switch (extraPlacement) {
    case 'top-left':
      return classes.extraPlacementTopLeft;
    case 'bottom-left':
      return classes.extraPlacementBottomLeft;
    case 'bottom-right':
      return classes.extraPlacementBottomRight;
    default:
      return classes.extraPlacementTopRight;
  }
};

export { extraPlacementMap };
